Subject: bug#10759: 23.4; Move url-future-test to test/

From: Ted Zlatanov <[email-masked]>
Date: Tue, 14 Feb 2012 08:20:42 -0500

On Tue, 14 Feb 2012 10:40:18 +0800 Leo <[email-masked]> wrote: 

L> On 2012-02-14 09:50 +0800, Glenn Morris wrote:
>> You don't care about the ones in gnus/registry.el, gnus/gnus-registry.el
>> then? :)

L> It'd be better to move them to the dedicated test directories too. But
L> gnus is maintained outside Emacs. I don't know what best to do here.

Yes, for Gnus it's better to keep them as they are.  Perhaps if Gnus had
its own test directory...

Ted